

/* ==================== レイアウト ==================== */

#container	{width: 760px;
	margin: auto;}

#content	{width: 530px;
	float: left;
	margin: 30px 0;}

#sidebar	{width: 200px;
	float: right;
	margin: 30px 0;}

#foot	{clear: both;}


/* ==================== ヘッダー ==================== */

#header	{width: auto;
	height: 200px;
	background-image: url(sample_header.jpg);}

#header_inner	{padding: 20px;}

#header h1	{margin: 0;
	font-size: 2em;
	font-family: Verdana, Helvetica, sans-serif;
	color:#FF4500;}

#header p	{margin: 0;
	margin-top: 8px;
	font-size: 1em;
	color:#006400;}



/* ==================== コンテンツ ==================== */

.post	{width: auto;}

.post h2	{font-size: 1em;
             color:#FFFFFF;
	margin: 0;
	margin-bottom: 15px;
	background-color: #b8e964;
	line-height: 32px;
	padding-left: 10px;}

.posttext	{font-size: 0.875em;
	line-height: 1.5}

.posttext p	{margin: 0;
	margin-bottom: 20px;}


/* ==================== サイドバー ==================== */

.menu	{width: auto;
	font-size: 0.75em;
	 font-weight: bold;}

.menu li	{border-bottom: solid 1px #aaaaaa;
	padding-bottom: 8px;
	margin-bottom: 8px;
	line-height: 1.2;
	list-style-type: none;}

.menu li a	{color: #000000;
	text-decoration: none;}

.menu li a:hover	{color: #ff8800}

.menu ul	{margin: 0;
	padding: 0;
	border-top: solid 1px #aaaaaa;
	padding-top: 8px;}


     
/* ==================== フッター ==================== */

#footer	{width: auto;
	border-top: solid 5px #b8e964;
	padding-top: 10px;
	padding-bottom: 20px;}

#footer p	{color: #006400;
	font-size: 0.75em;
	margin: 0;
	text-align: center;}

/* ==================== フッターメニュー ==================== */

#footmenu	{text-align: center;
	margin-bottom: 8px;}

#footmenu li a	{font-size: 0.75em;
                 font-weight: bold;
                 color: #006400;
	text-decoration: none;}

#footmenu li a:hover	{color: #ffaa00;}

#footmenu li	{display: inline;
	list-style-type: none;
	border-left: solid 1px #aaaaaa;
	margin-left: 15px;
	padding-left: 15px;}

#footmenu li.first	{border-left: none;
	margin-left: 0;
	padding-left: 0;}

#footmenu ul	{margin: 0;
	padding: 0;}